<component name="InspectionProjectProfileManager">
  <profile version="1.0">
    <option name="myName" value="Project Default" />
    <inspection_tool class="PyPackageRequirementsInspection" enabled="true" level="WARNING" enabled_by_default="true">
      <option name="ignoredPackages">
        <value>
          <list size="31">
            <item index="0" class="java.lang.String" itemvalue="catboost" />
            <item index="1" class="java.lang.String" itemvalue="opencv-python" />
            <item index="2" class="java.lang.String" itemvalue="xgboost" />
            <item index="3" class="java.lang.String" itemvalue="opencv-python-headless" />
            <item index="4" class="java.lang.String" itemvalue="zstandard" />
            <item index="5" class="java.lang.String" itemvalue="scikit-image" />
            <item index="6" class="java.lang.String" itemvalue="scipy" />
            <item index="7" class="java.lang.String" itemvalue="tensorflow_gpu" />
            <item index="8" class="java.lang.String" itemvalue="h5py" />
            <item index="9" class="java.lang.String" itemvalue="matplotlib" />
            <item index="10" class="java.lang.String" itemvalue="numpy" />
            <item index="11" class="java.lang.String" itemvalue="opencv_python" />
            <item index="12" class="java.lang.String" itemvalue="Pillow" />
            <item index="13" class="java.lang.String" itemvalue="tensorflow" />
            <item index="14" class="java.lang.String" itemvalue="jupyter" />
            <item index="15" class="java.lang.String" itemvalue="ipykernel" />
            <item index="16" class="java.lang.String" itemvalue="pandas" />
            <item index="17" class="java.lang.String" itemvalue="Werkzeug" />
            <item index="18" class="java.lang.String" itemvalue="cellpose" />
            <item index="19" class="java.lang.String" itemvalue="torchvision" />
            <item index="20" class="java.lang.String" itemvalue="Flask" />
            <item index="21" class="java.lang.String" itemvalue="fiona" />
            <item index="22" class="java.lang.String" itemvalue="joblib" />
            <item index="23" class="java.lang.String" itemvalue="pytest" />
            <item index="24" class="java.lang.String" itemvalue="geopandas" />
            <item index="25" class="java.lang.String" itemvalue="PyYAML" />
            <item index="26" class="java.lang.String" itemvalue="pybaselines" />
            <item index="27" class="java.lang.String" itemvalue="molmass" />
            <item index="28" class="java.lang.String" itemvalue="noise" />
            <item index="29" class="java.lang.String" itemvalue="scikit-gstat" />
            <item index="30" class="java.lang.String" itemvalue="plotly" />
          </list>
        </value>
      </option>
    </inspection_tool>
  </profile>
</component>